@media only screen and (min-width: 1400px) {
	.sale span, .sale center, #list td, .q input, .tt .ttt {font-size:13px;}
	article h1 {font-size:24px;}
}
/* - - */
@media only screen and (min-width: 1px) and (max-width: 1400px) {
	header nav, #head, main nav, #bc, .row, .promo, .sales, .stats, #brands, #footer {width:calc(100% - 80px);padding-left:40px;padding-right:40px;}
}
/* - - */
@media only screen and (min-width: 1px) and (max-width: 1100px) {
	#pmn a {padding:0px 5px 0 5px;}
}
/* - - */
@media only screen and (min-width: 1000px) and (max-width: 1400px) {
	header nav {height:30px;}
	header nav a.i {height:30px;line-height:33px;}
	header nav ul li {height:30px;}
	header nav ul li a {height:30px;line-height:30px;}
	header section {height:80px;}
	#logo {margin:10px 5px 0 0;}
	#top {padding-top:22px;}
	main {padding-top:10px;}
	main nav {height:40px;}
	#cmn {height:40px;}
	#cmn a {height:40px;line-height:40px;}
		#cmn1 li {height:35px;}
		#cmn1 li a {line-height:35px;}
		#cmn1 li a i.i {font-size:24px;line-height:38px;}
		#cmn1 li a span {font-size:13px;height:35px;}
	/*#pmn {height:40px;overflow:visible;}*/
	#pmn a {padding:5px 5px 0 5px;height:35px;line-height:18px;letter-spacing:-1px;}
		#pmn a i, #pmn a b {display:inline-block;vertical-align:middle;font-size:calc(0.7vw + 0.7vh);}
		#pmn a i {font-size:22px;margin:2px 6px 0 0;}
	#hmn {min-height:505px;}
		#hmn .g {min-height:503px;}
		#hmn .g .col {min-height:503px;}
		#hmn ul li {padding:5px 0 0 0;line-height:14px;}
		#hmn ul li a {font-size:14px;line-height:15px;}
		#hmn ul li ul {padding-top:2px;}
		#hmn ul li ul li {padding:2px 0 0 0;}
		#hmn ul li ul li a {font-size:13px;}
	#swiper {height:505px; /*14*35+13*1+1*/}
	.foot {font-size:13px;}
		.foot b {font-size:21px;margin-bottom:20px;}	
		.foot ol li {padding:0;}
		.foot.x2 ol li {padding:0;}
		.foot:nth-child(4) {line-height:28px;}
}
/* - - */
@media only screen and (min-width: 1px) and (max-width: 1000px) {
	.desk {display:none;}
	.mob {display:block;} .corder .mob {display:inline-block;}
	header nav {display:none;}
	#logo {height:45px;width:150px;margin:25px 10px 0 0;}
	#logo a {height:45px;width:150px;background-size:150px 45px;}
	/* - */
	#f_s {width:calc(100% - 230px);}
	#top a {margin-left:10px;}
	#top dt a.a_user, #top a.a_cart, #top a.a_cart0 {min-width:auto;}
	#top a u, #top dt a.a_user u {display:none;}
	#top a.a_mnav {display:block;height:35px;width:35px;background:url(../img/i_mn.svg) 0px 2px no-repeat;background-size:35px 35px;cursor:pointer;}
	#top a.a_mnav.off {background:none;}
	#cartmini {top:90px;}
	#accmn {display:none;}
	/* - */
	main nav {display:none;}
	#pmn a {padding:10px 5px 0 5px;line-height:18px;letter-spacing:-1px;}
	#pmn a i, #pmn a b {display:inline-block;vertical-align:middle;}
	#pmn a i {font-size:22px;margin:2px 8px 0 0;}
	#swiper {width:100%;height:auto;}
	#hov {position:relative;width:100%;height:auto;}
		#cmn0 {width:100%;}
		#cmn0 dt {display:none;}
		#cmn1 {width:calc(100% - 2px);}
		#cmn1 li {display:block;float:left;width:calc(25% - 1px);min-height:130px;margin:0 0 0 0;height:auto;border-top:0px;border-right:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;}
		#cmn1 li a i.i {width:100%;font-size:35px;padding:20px 0 5px 0;}
		#cmn1 li a span {width:calc(100% - 10px);padding:0 5px 5px 5px;height:auto;min-height:40px;text-align:center;line-height:17px;}
		#cmn1 li a s.i {display:none;}
	#hmn {display:none;}
	#mcon {display:block;position:fixed;z-index:21;top:0;right:0;width:300px;min-height:100%;overflow:hidden;pointer-events:none;}
	#mnav {position:absolute;top:0;right:-305px;width:300px;min-height:100%;pointer-events:auto;background:#FFFFFF;box-shadow: -1px 1px 1px 0px rgba(240,240,240,1);transition:all 500ms ease;}
	#mnav.show {right:0;transition:all 500ms ease;}
	#mhead {width:calc(100% - 10px);height:70px;padding:0 5px;}
	#mhead a.lang {display:block;float:left;height:35px;line-height:35px;padding:27px 15px 0 15px;color:#7F7F7F;text-decoration:none;border-right:1px solid #E0E0E0;}
	#mhead a.lang:hover, #mhead a.lang.act {background-color:#007DC5;color:#FFFFFF;text-decoration: none;transition:all 0.3s ease;}
	#mhead a.mnav {display:block;float:right;height:35px;width:35px;margin:35px 5px 0 0;background:url(../img/i_mnx.svg) 0px 0px no-repeat;background-size:24px 24px;transform:rotate(90deg);transition:0.5s ease;}
	#mnav ul {width:calc(100% - 10px);padding:0 5px;}
	#mnav ul li {display:block;width:calc(100% - 10px);margin-left:5px;height:35px;border-top:1px solid #E0E0E0;overflow:hidden;}
		#mnav ul li:nth-child(1) {border-top:0;}
		#mnav ul li a {display:block;float:left;width:100%;line-height:35px;}
		#mnav ul li a i.i {display:block;float:left;width:30px;font-size:22px;text-align:left;color:#1F1F1F;}
			#mnav ul li a i.i2_percent {width:30px;height:30px;background:url('../img/i_percent_black.svg') left 8px no-repeat;background-size:18px 18px;}
			#mnav ul li a i.i2_producers {width:30px;height:30px;background:url('../img/i_producers.svg') left 8px no-repeat;background-size:18px 18px;}
			#mnav ul li a i.i2_tags {width:30px;height:30px;background:url('../img/i_tags.svg') left 8px no-repeat;background-size:18px 18px;}
			#mnav ul li a i.i2_chat {width:30px;height:30px;background:url('../img/i_chat.svg') left 8px no-repeat;background-size:18px 18px;}
		#mnav ul li a span {display:block;float:left;width:calc(100% - 44px);height:35px;font-size:12px;color:#1F1F1F;font-weight:600;overflow:hidden;text-transform:uppercase;}
		#mnav ul li a span.red {color:#C50000;}
		#mnav ul li a span.back {background-color:#EFEFEF;width:calc(100% - 30px);}
		#mnav ul li a s.i {display:block;float:right;width:14px;font-size:14px;color:#7F7F7F;text-align:center;}
		#mnav ul li a s.i.i_left {float:left;padding:0 10px 0 6px;background-color:#EFEFEF;}
		#mnav ul li a:hover i.i, #mnav ul li a:hover span, #mnav ul li a:hover s.i {color:#007DC5;}
		#mnav ul li a i.i_percent {font-size:20px;color:#C50000;line-height:40px;}
	#mnav ul li ul {position:absolute;z-index:12;top:0;left:305px;width:290px;height:100%;padding:0;margin:70px 0 0 -10px;background:#FFFFFF;transition:all 500ms ease;}
	#mnav ul li ul.show {left:15px;transition:all 500ms ease;}
	#mnav ul li ul li ul {z-index:13;margin:0px 0 0 -15px;}
	#mi {width:calc(100% - 10px);background-color:#FAFAFA;padding:10px 5px;}
	#mi a.i {position:relative;display:inline-block;line-height:38px;font-size:22px;color:#1F1F1F;padding:0px 8px 0 10px;border-left:1px solid #E0E0E0;text-decoration:none;}
	#mi a.i:nth-child(1) {border-left:0px;}
	#mi a.i_li {background:url('../img/i_li.svg') no-repeat center center;background-size:22px 20px;text-indent:-9999px;width:20px;height:35px;top:5px;}
	/* - */
	.promo_txt {width:100%;height:auto;line-height:20px;margin:0 0 0 0;}
	.promo_txt dt {width:calc(100% - 30px);margin:15px 0 0 0;border-right:0px;}
	.promo_btn {float:left;margin:0 0 15px 0;}
	/* - */
	article {width:calc(100% - 40px);padding:20px;float:left;}
	article.cat, article.third {width:calc(100% - 10px);}
	article.nobgtp {width:100%;}
	.gr {width:calc(33.33% - 46px);}
	.gr.norm3 {margin:0 0 15px 0;}
	.gr.norm5 {margin:0 15px 15px 0;}
	.gr span {font-size:13px;}
	/* - */
	.home aside {display:block;margin:0 0 15px 0;width:100%;}
	aside.desk, aside .desk {display:none;} 
	article.cat h1 {margin-top:10px;}
	aside.acc {display:none;width:100%;margin:0 0 0 0;}
	aside.order {width:100%;margin:10px 0 0 0;}
	aside#amn {width:100%;margin:10px 0 10px 0;}
	.msg.right {width:100%;margin-top:15px;}
	/* - */
	article.cat {width:calc(100% - 0px);}
	#cat aside {display:none; margin:0 0 10px 0; width:calc(100% - 2px);}
	#cat aside dl.cmn {display:none;}
	#cat article {width:100%;}
	.mfilter, .maccmn {display:block;float:left;width:calc(100% - 20px);padding:15px 10px 15px 10px; margin:0 auto 10px auto;font-size:22px;line-height:26px;text-align:left;color:#1F1F1F;border-bottom:1px solid #E0E0E0;/*background: url(../img/i_mn.svg) 0px 12px no-repeat;background-size:auto;background-size:35px 35px;*/cursor:pointer;}
		.mfilter a, .maccmn a {color:#1F1F1F; text-decoration:none;}
		.mfilter i.i, .maccmn i.i {display:block;float:right;width:20px;font-size:14px;color:#1F1F1F;text-align:center;}
	/* - */
	#bc {width:calc(100% - 140px);padding:10px 100px 10px 40px; height:auto;}
	#prod dd {width:100%;margin-right:0px;}
	#prod .p_thumbs a {height:100px;background-size: auto 70%;}
	#prod dt {width:100%;}
	/* - */
	.tbl .half {display:inline-block;width:100%;}
	.tbl td.bb.bb2, .tbl tr.nbb td.bb.bb2 {border-bottom:5px solid #E0E0E0;}
	#cat .tbl td.prods, #cat .tbl td.prods table td {background-color:#EAEAEA;}
	/* - */
	#compare .container {border:1px solid #E0E0E0; overflow-x:scroll;}
	#compare table.compare {min-width:800px;}
	/* - */
	#producer section.half_l, #tags section.half_l, #tag section.half_l, #prod section.half_l,
	#producer section.half_r, #tags section.half_r, #tag section.half_r, #prod section.half_r {width:100%;margin-right:0;margin-left:0;}
}
/* - - */
@media only screen and (min-width: 1px) and (max-width: 768px) {
	.desk2 {display:none;}
	.mob2 {display:block;}
	header {background-color:#FFFFFF;}
	header nav, #head, main nav, .row, .promo, .sales, .stats, #brands, #footer {width:calc(100% - 40px);padding-left:20px;padding-right:20px;}
	header section {height:55px;position:fixed;z-index:99;}
	header nav a.i_tel span {display:none;}
	.mfilter {position:fixed;z-index:10;width:calc(100% - 40px);padding:10px 20px 10px 20px;margin-top:-60px;margin-left:-20px;background:#FFFFFF;/*background:#FFFFFF url('../img/i_mn.svg') 20px 12px no-repeat;background-size:auto;background-size:35px 35px;*/cursor:pointer;border-top:1px solid #E0E0E0;}
	#cat {padding-top:60px;}
	#cat aside {position:fixed;z-index:20;width:100%;max-height:calc(100% - 100px);background-color:#EFEFEF;margin-left:-20px;padding-top:5px;margin-top:-13px;overflow-y:scroll;}
	main {padding-top:70px;}
	main.wsearch {padding-top:103px;}
	main section {float: none;}
	#logo {height:33px;width:110px;	margin:12px 0px 0 0;}
	#logo a {height:33px;width:110px;background-size: 110px 33px;}
	#top {width:calc(100% - 110px);padding-top:0px;}
	#top.wsearch {margin-bottom:35px; background-color:#FB0000;}
	#top a {margin-left:5px;border-left:1px solid #E0E0E0;padding:15px 5px 5px 6px;max-width:34px;}
	#top a.cnav {padding:10px 5px 5px 7px;}
	#top a.a_search {display:block;padding:15px 5px 5px 8px;max-width:28px;}
	#top a i.i {font-size:26px; margin-right:0px;}
	#top a i.i b {margin:-35px 0 0 25px;}
	#top dt a.a_user {padding-bottom:5px;}
	#top a.a_cart, #top a.a_cart0 {height:auto;}
	#top a.a_compare {height:auto; padding-right:0px;}
	.cvat {clear:left;}
	#bc {width:calc(100% - 120px);padding:10px 100px 10px 20px;}
	.mob #bc {width:100%;padding:10px 0 10px 0;}
	#f_s {display:none;position:absolute;z-index:12;float:none;width:calc(100% - 30px);margin:60px 0 0 -110px;}
		#results {z-index:12;width:100%;margin-top:102px; margin-left:-110px;}
		#top #results a {max-width:100%;padding:0;}
	#mhead {height:55px;}
	#mhead a.lang {padding:17px 15px 0 15px;}
	#mhead a.mnav {margin:20px 5px 0 0;}
	#top a.a_mnav {background:url(../img/i_mn.svg) 8px 12px no-repeat;background-size:32px 32px;cursor:pointer;}
	#mnav ul li ul {margin:55px 0 0 -10px;}
	article.full {width:calc(100% - 40px);padding:40px 20px;}
	#cartmini {top:55px;}
	#cmn1 li a span {/*display:none;*/ font-size:13px;}
	#cmn1 li a i.i {padding:20px 0 10px 0;}
	.sales {width:calc(100% - 30px);padding:0 0 0 10px;}
	.sale {width:calc(50% - 18px);margin:0 20px 20px 0;	}
	.sale.norm2, .sale.norm4 {width:calc(50% - 8px);margin:0 0 20px 0;}
	.stat {width:calc(33.33% - 1px);margin-bottom:50px;}
	.stat:nth-child(3) {border-right:0px;}
	.foot{display:none;}
	.foot:nth-child(4) {display:block;width:100%;margin:0 0 30px 0;color:#7F7F7F;text-align:center;font-size:17px;line-height:27px;}
	.foot b {font-size:19px;}
	.cr, .pi {width:100%;height:auto;text-align:center;padding:10px 0;}
	.pi img {display:inline-block;vertical-align:middle;float:none;margin-left:5px;}
	.tbl th, .tbl td {padding:3px;font-size:12px;letter-spacing:0px;}
	#cat .tbl .guarantee, #prod .tbl .guarantee {display:none;}
	#prod dt dl .p_i {width:100%;clear:both;margin-bottom:10px;}
	.srv {width:calc(50% - 48px);}
	.srv.norm, .srv.norm2 {margin:0 0 15px 0;}
	#acc .form input[type=text], #cus .form input[type=text], #aus .form input[type=text], #acc .form input[type=password], #cus .form textarea, #aus .form textarea {width:calc(100% - 12px);}
	#acc .form label.ch_container, #acc .form label {margin-left:0px;width:calc(100% - 40px);}
	article fieldset dd {margin:2px 0 0 0;}
	article .left, article .right {width:100%;margin:0 0 40px 0;}
	article .right {border-top:5px solid #E0E0E0; padding-top:40px;}
	a.bu_dwl span.mob2 {display:inline-block;}
		a.bu_tocart {min-width:44px;margin-left:0px;margin-top:5px;padding:3px 0px 3px 10px;clear:both;}
		a.bu_tocart i.i_tocart {margin-left:5px;margin-right:0px;}
		a.bu_tocart span {display:none;}
		.mw_tocart {min-width:auto;}
	.producers .logo {width:25%;}
	.producers .line {display:block;}
	.producers .half, .producers .half.l {display:flex;width:100%;clear:both;align-items:center;margin-bottom:20px;}
}
/* - - */
@media only screen and (min-width: 1px) and (max-width: 400px) {
	header nav, #head {width:calc(100% - 20px);padding-left:10px;padding-right:10px;}
	main nav, .row, .promo, .sales, .stats, #brands, #footer {width:calc(100% - 0px);padding-left:0px;padding-right:0px;}
	main.wsearch {padding-top:113px;}
	#logo {height:27px;width:90px; margin:10px 0px 0 0;}
	#logo a {height:27px;width:90px;background-size: 90px 27px;}
	#top {width: calc(100% - 100px);padding-top:0px;}
	#top a, #top a.a_search {padding:18px 0px 5px 5px;max-width:24px;}
	#top a.a_mnav {width:30px;max-width:30px;background:url(../img/i_mn.svg) 8px 16px no-repeat;background-size:28px 24px;cursor:pointer;}
	#top a i.i {font-size:20px; margin-right:0px;}
	#top a.a_compare {height:auto; padding-right:0px;}
		#cmn1 li a span {font-size:11px;}
		.stat {min-height:150px;}
		.stat b, .stat u {font-size:20px;}
		.brands .swiper-wrapper img {max-height:45px;}
		.foot, .foot:nth-child(4) {font-size:13px;line-height:22px;}
	.tbl th, .tbl td {padding:2px;font-size:11px;letter-spacing:0px;}
	.tbl td select {display:none;}
	.tbl th {font-size:11px; letter-spacing:-1px;}
	table.cart td {padding:5px 0px 5px 5px;font-size:12px;}
	article.full {width: calc(100% - 20px); padding: 30px 10px;}
}
/* - - */
